<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:c="http://java.sun.com/jstl/core">
<h:head>
	<title>Tablero de Mando</title>
    <link rel="icon" type="image/png" sizes="16x16" href="#{request.contextPath}/recursos/assets/images/favicon.png"/>
    <link href="#{request.contextPath}/recursos/assets/footable/css/footable.bootstrap.min.css" rel="stylesheet"/>
    <link href="#{request.contextPath}/recursos/dist/css/pages/contact-app-page.css" rel="stylesheet"/>
	<link href="#{request.contextPath}/recursos/dist/css/pages/footable-page.css" rel="stylesheet"/>

    <link href="#{request.contextPath}/recursos/dist/css/style.css" rel="stylesheet"/>
	<link href="#{request.contextPath}/recursos/assets/icons/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" />
	<link href="#{request.contextPath}/recursos/assets/icons/themify-icons/themify-icons.css" rel="stylesheet" />
    <link href="#{request.contextPath}/recursos/assets/icons/font-awesome/css/fontawesome-all.css" rel="stylesheet"/>
    
    <script src="#{request.contextPath}/recursos/assets/chart/Chart.min.js"></script>
    <script src="#{request.contextPath}/recursos/assets/popper/popper.min.js"></script>
    <script src="#{request.contextPath}/recursos/assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="#{request.contextPath}/recursos/dist/js/perfect-scrollbar.jquery.min.js"></script> 
    <script src="#{request.contextPath}/recursos/dist/js/waves.js"></script>
    <script src="#{request.contextPath}/recursos/dist/js/sidebarmenu.js"></script>
    <script src="#{request.contextPath}/recursos/assets/sticky-kit-master/dist/sticky-kit.min.js"></script>
	<script src="#{request.contextPath}/recursos/assets/sparkline/jquery.sparkline.min.js"></script>
    <script src="#{request.contextPath}/recursos/assets/moment/moment.js"></script>
    <script src="#{request.contextPath}/recursos/assets/footable/js/footable.min.js"></script>
     
    <style>
    	body {
	        margin: 0;
	        overflow-x: hidden;
	        font-size: 10px;
	        font-weight: 300;
	        }
	        .card-primary {background: transparent;}
	        .card {
	        padding: 10px;
	        
	        border-radius: 15px;
	        }
	        
	        .tablero {background: #fff; margin: 20px 0; padding: 20px;}
	        .tablero dl, .tablero ol, .tablero ul {
	        margin-top: 0;
	        margin-bottom: 0.1rem;
	        padding-left: 0;
	        }
	        .card-header {padding: 5px; font-size: 12px;}
	        .card-body {padding: 0 5px; background: #fff;  }
	        h6 {margin-bottom: 0; font-size: 10px;}
	        h5 {margin-bottom: 0; font-size: 13px;}
	        .table td, .table th {
              padding: 5px;
             }
   		hr {
           margin-top: 1rem;
           margin-bottom: 1rem;
           border: 0;
           border-top: 1px solid rgba(0,0,0,.1);
             }
           .bg-warning {
          background-color: #A4CE4F !important;
           }
           .footer {
               font-size: 14px;
           }
		
		.classMontos{
			font-family: 'Poppins',sans-serif; 
			font-size:9px; 
			color: black; 
			margin-top: 2px; 
			line-height: 1; 
			height: 14px;
			text-align: center;
		}
		
		.card {
		    position: relative;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		    -webkit-box-orient: vertical;
		    -webkit-box-direction: normal;
		    -ms-flex-direction: column;
		    flex-direction: column;
		    min-width: 0;
		    word-wrap: break-word;
		    background-color: #fff;
		    background-clip: border-box;
		    border: 1px solid rgba(0,0,0,.125);
		}
		.card-rounded {border-radius: .75rem;}
		.shadow-sm {
		    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
		}
		
		.ui-growl {
		    position:absolute;
		    top:40%;
		    left:35%;
		    z-index:9999;
		    border-radius:15px;
		    background-color:#FFFFFF;
		}
	</style>
</h:head>
<h:body styleClass="skin-blue fixed-layout">
<!-- ============================================================== -->
	<!-- Preloader - style you can find in spinners.css -->
	<!-- ============================================================== -->
	<div class="preloader">
		<div class="loader">
			<div class="loader__figure"></div>
			<p class="loader__label">BEBOSS</p>
		</div>
	</div>
	<!-- ============================================================== -->
	<!-- Main wrapper - style you can find in pages.scss -->
	<!-- ============================================================== -->
	<div id="main-wrapper">
		<!-- ============================================================== -->
		<!-- Topbar header - style you can find in pages.scss -->
		<!-- ============================================================== -->
		<header class="topbar">
			<nav class="navbar top-navbar navbar-expand-md navbar-dark">
				<!-- ============================================================== -->
				<!-- Logo -->
				<!-- ============================================================== -->
				<div class="navbar-header">
					<a class="navbar-brand" href="#">
						<!-- Logo icon --><b>
                            <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                            <!-- Dark Logo icon -->                           
                            <h:graphicImage url="#{request.contextPath}/recursos/assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo icon -->
                            <h:graphicImage url="#{request.contextPath}/recursos/assets/images/logo-light-icon.png" class="light-logo" />
                        </b>
						<!--End Logo icon -->
						<!-- Logo text -->
						 <span>
                            <!-- dark Logo text -->
                            <img src="#{request.contextPath}/recursos/assets/images/logo-text.png" alt="homepage" class="dark-logo" />
                            <!-- Light Logo text -->
                            <img src="#{request.contextPath}/recursos/assets/images/logo-light-text.png" class="light-logo" alt="homepage" />
                        </span>
					</a>
				</div>
				<!-- ============================================================== -->
				<!-- End Logo -->
				<!-- ============================================================== -->
				<div class="navbar-collapse">
					<!-- ============================================================== -->
					<!-- toggle and nav items -->
					<!-- ============================================================== -->
					<ul class="navbar-nav mr-auto">
						<!-- This is  -->
						<li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
						<li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
						<!-- ============================================================== -->
						<!-- Search -->
						<!-- ============================================================== -->
					</ul>
					<!-- ============================================================== -->
					<!-- User profile and search -->
					<!-- ============================================================== -->
					<ul class="navbar-nav my-lg-0">
						<!-- ============================================================== -->
						<!-- User Profile -->
						<!-- ============================================================== -->
						<h:form id="frmDrillDown">
							<p:panel rendered="#{tableroBean.usuarioDrillDown eq null}">
								<li class="nav-item dropdown u-pro">
									<a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="hidden-md-down">#{tableroBean.usuario.nombreCompletoUsuario}<i class="fa fa-angle-down"></i></span> </a>
									<div class="dropdown-menu dropdown-menu-right animated flipInY">
								    	<p:commandLink actionListener="#{loginBean.logoutAction}" styleClass="dropdown-item"><i class="fa fa-power-off"></i> Cerrar Sesión</p:commandLink>
									</div>
								</li>
							</p:panel>
							<p:panel rendered="#{tableroBean.usuarioDrillDown ne null}">
								<p:commandLink style="color: white;font-size: 14px;" value="#{tableroBean.usuarioDrillDown.getPerfil()}: #{tableroBean.usuarioDrillDown.getNombres()}"/><p:spacer width="20px" />
								<p:commandLink actionListener="#{loginBean.volverPerfil}" style="color: white;font-size: 14px;" value="VOLVER A MI PERFIL" />
							</p:panel>
						</h:form>
						
						<!-- ============================================================== -->
						<!-- End User Profile -->
						<!-- ============================================================== -->
					</ul>
				</div>
			</nav>
		</header>
		<!-- ============================================================== -->
		<!-- End Topbar header -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- Left Sidebar - style you can find in sidebar.scss  -->
		<!-- ============================================================== -->
		<h:form>
		<aside class="left-sidebar">
			<!-- Sidebar scroll-->
			<div class="scroll-sidebar">
				<!-- Sidebar navigation-->
				<nav class="sidebar-nav">
					<ul id="sidebarnav">
					    <li> 
							<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/perfil')}" styleClass="has-arrow waves-effect waves-dark">
						       <i class="icon-user"></i><span class="hide-menu">Perfil</span>
						    </p:commandLink>
						</li>	
						<c:if test="#{perfilBean.esAsesor}">
							<li>
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/cargaDatosAs')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fas fa-upload"></i><span class="hide-menu">Carga de Datos</span>
							    </p:commandLink>		
							</li>
						</c:if>
						<c:if test="#{perfilBean.esAsesorODrillDownAsesor}">	
							<li>
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/sueldo')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fas fa-calendar-check"></i><span class="hide-menu">Sueldo Mes Actual</span>
							    </p:commandLink>		
							</li>
						</c:if>
						<li>
							<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/tableroMando')}" styleClass="has-arrow waves-effect waves-dark active">
						       <i class="ti-eye"></i><span class="hide-menu">Tablero de Mando</span>
						    </p:commandLink>		
						</li>
						<li> 
							<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/mixProd')}" styleClass="has-arrow waves-effect waves-dark">
						       <i class="ti-layout-grid2"></i><span class="hide-menu">Mix de Productos</span>
						    </p:commandLink>
						</li>
						<li> 
							<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/funnel')}" styleClass="has-arrow waves-effect waves-dark">
						       <i class="fa fa-filter"></i><span class="hide-menu">Funnel Actividades</span>
						    </p:commandLink>
						</li>
					</ul>
				</nav>
				<!-- End Sidebar navigation -->
			</div>
			<!-- End Sidebar scroll-->
		</aside>
		</h:form>
	<!-- ============================================================== -->
	<!-- Main wrapper - style you can find in pages.scss -->
	<!-- ============================================================== -->
	
		<div class="page-wrapper">
			<!-- ============================================================== -->
			<!-- Container fluid  -->
			<!-- ============================================================== -->
			<div class="container-fluid">
                 <!-- ============================================================== -->
                <!-- Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <div class="row page-titles">
                    <div class="col-md-10 align-self-left">
                        <h4 class="text-themecolor">TABLERO DE MANDO</h4>
                        <h5 class="text-themecolor">Visualiza de una vista la situación global de tu equipo</h5>
                    </div>
                    <div class="col-md-2 align-self-center text-right">
                        <div class="d-flex justify-content-end align-items-center">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="javascript:void(0)">Inicio</a></li>
                                <li class="breadcrumb-item active">Tablero de Mando</li>
                            </ol>
                            
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->			    
			    
				<!-- ============================================================== -->
				<!-- Start Page Content -->
				<!-- ============================================================== -->
				<div class="card card-rounded bt-switch shadow-md">
					<div class="tablero">
					<div class="row">
	                    <div class="col-md-6 align-self-center text-center">
	                        <h4 class="text-themecolor">VENTA ACTUAL</h4>
	                    </div>
	                    <div class="col-md-6 align-self-center text-center">
	                            <h4 class="text-themecolor">VENTA HISTÓRICA</h4>
	                    </div>
	                </div>
	                <div class="row" style="position: relative;float: right;margin-right: 120px;">
	                	<h:form id="frmFiltros">
	                		<p:growl autoUpdate="true" widgetVar="growlWV" id="growl" life="4000" />
							<div class="col-lg-14">
								<table>
						    		<tr>
						    			<td>
							    			<p class="float-left pt-2 pr-2">Desde</p>
							    		</td>
						    			<td>
							    			<h:selectOneMenu id="selectAnoDesde" value="#{tableroBean.anoDesde}" styleClass="form-control custom-select">
		                                    	<p:ajax update="linkBuscar, selectMesDesde, selectAnoHasta, selectMesHasta" listener="#{tableroBean.completaMesesDesde}" />
		                                    	<f:selectItem itemLabel="Año" itemValue="#{null}" />
									            <f:selectItems value="#{tableroBean.listaAnosDesde}" />
									        </h:selectOneMenu>
							    		</td>
							    		<td>
							    			<h:selectOneMenu id="selectMesDesde" value="#{tableroBean.mesDesde}" styleClass="form-control custom-select">
		                                    	<p:ajax update="linkBuscar, selectMesHasta" listener="#{tableroBean.completaMesesHasta}" />
		                                    	<f:selectItem itemLabel="Mes" itemValue="#{null}" />
									            <f:selectItems value="#{tableroBean.listaMesesDesde}" />
									        </h:selectOneMenu>
							    		</td>
							    		<td>
							    			<p class="float-left pt-2 pr-2">Hasta</p>
							    		</td>
							    		<td>
							    		 	<h:selectOneMenu id="selectAnoHasta" value="#{tableroBean.anoHasta}" styleClass="form-control custom-select">
		                                    	<p:ajax update="linkBuscar, selectMesHasta" listener="#{tableroBean.completaMesesHasta}" />
		                                    	<f:selectItem itemLabel="Año" itemValue="#{null}" />
									            <f:selectItems value="#{tableroBean.listaAnosHasta}" />
									        </h:selectOneMenu>
							    		</td>
							    		<td>
							    			<h:selectOneMenu id="selectMesHasta" value="#{tableroBean.mesHasta}" styleClass="form-control custom-select">
		                                    	<p:ajax update="linkBuscar" />
		                                    	<f:selectItem itemLabel="Mes" itemValue="#{null}" />
									            <f:selectItems value="#{tableroBean.listaMesesHasta}" />
									        </h:selectOneMenu>
							    		</td>
							    		<td>
							    		</td>
							    		<td>
							    			<p:commandLink id="linkBuscar" disabled="#{tableroBean.anoDesde eq null or tableroBean.mesDesde eq null or tableroBean.anoHasta eq null or tableroBean.mesHasta eq null}" actionListener="#{tableroBean.filtraHistorico}" 
		                                 			update="frmFiltros" process="@this" oncomplete="cargaRefrescar();" onclick="$('.preloader').fadeIn();">
		                                 		<c:if test = "#{tableroBean.anoDesde eq null or tableroBean.mesDesde eq null or tableroBean.anoHasta eq null or tableroBean.mesHasta eq null}">	
		                                 			<i class="fa fa-search" aria-hidden="true" style="font-size:20px;color:#d9d9d6"></i>
		                                 		</c:if>
		                                 		<c:if test = "#{tableroBean.anoDesde ne null and tableroBean.mesDesde ne null and tableroBean.anoHasta ne null and tableroBean.mesHasta ne null}">	
		                                 			<i class="fa fa-search" aria-hidden="true" style="font-size:20px;color:#333333"></i>
		                                 		</c:if>
		                                 </p:commandLink>
							    		</td>
							    	</tr>
					    		</table>
				    		</div>
				    		<div class="col-lg-2"></div>
				        	<h:inputHidden id="respuesta" value="#{tableroBean.respuesta}" />
				    	</h:form>
	                </div>
	                <br /><br /><br />
	                <hr></hr>
	                
	                <svg version="1.1" id="Capa_1" x="0px" y="0px"
		                viewBox="-417 -42 1063.4 684" style="enable-background:new -417 -42 1063.4 684;" xml:space="preserve">
				           <style type="text/css">
				               .st0{display:none;}
				               .st1{fill:none;stroke:#A4CE4F;}
				               .st2{fill:#A4CE4F;}
				               .st3{fill:#FFFFFF;}
				               .st4{fill:none;stroke:#A4CE4F;stroke-linecap:square;}
				               .st5{fill:none;stroke:#A4CE4E;}
				               .st6{fill:none;stroke:#A4CE4E;stroke-miterlimit:10;}
				               .st7{fill:#A4CE4E;}
				               .st8{font-family:'Poppins-Regular';}
				               .st9{font-size:8.6035px;}
				               .st10{font-size:6px;}
				               .st11{font-size:7px;}
				               .st12{fill:none;stroke:#A7A8AA;}
				               .st13{fill:#A7A8AA;}
				               .st14{fill:none;stroke:#A7A8AA;stroke-linecap:square;}
				               .st15{fill:none;stroke:#A7A8AA;stroke-miterlimit:10;}
				                .tablero li {font-family: 'Poppins',sans-serif;font-size:5px; padding-left: 0px; color: black;}
				                .tablero ul {padding-left: 2px; margin-top: 0px;}
				                .tablero h3 {font-family: 'Poppins',sans-serif; font-size:8px; color: black; margin-top: 2px; line-height: 1; height: 14px;margin-left: 3px;}
				                .tablero li span {padding-right: 0px; display: block; margin-top: -5px; text-align: right;}
				                .tablero .signopromedio {width:6px; height:6px;}
				                .tablero .signopromedio .st0 {display:block;}
				           </style>
				           <g id="jTdcNj.tif" class="st0">
				               <image style="display:inline;overflow:visible;enable-background:new;" width="1888" height="2037" id="Layer_0_2_"   transform="matrix(0.9995 0 0 0.9995 -990.5197 -576.5418)">
				               </image>
				           </g>
				           <g>
			               <g id="XMLID_94_">
			                   <g id="XMLID_97_">
			                       <path id="XMLID_100_" class="st1" d="M-141.2,87.1v152.3"/>
			                       <path id="XMLID_99_" class="st2" d="M-141.2,187.2c3.9,0,7.1-3.2,7.1-7.1s-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1
			                           S-145.1,187.2-141.2,187.2z"/>
			                       <path id="XMLID_98_" class="st3" d="M-143.4,183.1c-0.2,0.2-0.5,0.2-0.8,0c-0.2-0.2-0.2-0.5,0-0.8l2.3-2.3l-2.3-2.3
			                           c-0.2-0.2-0.2-0.5,0-0.8c0.2-0.2,0.5-0.2,0.8,0l2.3,2.3l2.3-2.3c0.2-0.2,0.5-0.2,0.8,0c0.2,0.2,0.2,0.5,0,0.8l-2.3,2.3l2.3,2.3
			                           c0.2,0.2,0.2,0.5,0,0.8c-0.2,0.2-0.5,0.2-0.8,0l-2.3-2.3L-143.4,183.1z"/>
			                   </g>
			                   <g id="XMLID_95_">
			                       <path id="XMLID_96_" class="st4" d="M-135.7,180.6h37.5H-135.7z"/>
			                   </g>
			               </g>
			               <g id="XMLID_15_">
			                   <path id="XMLID_220_" class="st5" d="M-332,159.1h19.2c3.8,0,3.8,0,3.9-8.6V63.7c0-8.2,0.4-8.6-3.9-8.6H-332"/>
			                   <path id="XMLID_27_" class="st5" d="M-282.7,104.3h-21.6"/>
			                   <path id="XMLID_22_" class="st2" d="M-308.9,112.1c3.9,0,7.1-3.2,7.1-7.1c0-3.9-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1
			                       C-316,108.9-312.8,112.1-308.9,112.1z"/>
			                   <path id="XMLID_21_" class="st3" d="M-312.7,105.5c-0.3,0-0.5-0.2-0.6-0.6c0-0.3,0.2-0.5,0.6-0.6h3.3V101c0-0.3,0.2-0.5,0.6-0.6
			                       c0.3,0,0.5,0.2,0.6,0.6v3.3h3.3c0.3,0,0.5,0.2,0.6,0.6c0,0.3-0.2,0.5-0.6,0.6h-3.3v3.3c0,0.3-0.2,0.5-0.6,0.6
			                       c-0.3,0-0.5-0.2-0.6-0.6v-3.3H-312.7z"/>
			               </g>
			               <g id="XMLID_42_">
			                   <path id="XMLID_46_" class="st1" d="M-220.2,104.3h20c3.1,0.1,3.1,0.1,3.1-7.2v-89c0-7.8,0-7.8-1.8-7.8h-21.3"/>
			                   <path id="XMLID_45_" class="st1" d="M-172.2,50.3h-24.6"/>
			                   <path id="XMLID_44_" class="st2" d="M-197.1,57.4c3.9,0,7.1-3.2,7.1-7.1s-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1S-201,57.4-197.1,57.4z
			                       "/>
			                   <path id="XMLID_268_" class="st3" d="M-200.9,50.8c-0.3,0-0.5-0.2-0.6-0.6c0-0.3,0.2-0.5,0.6-0.6h3.3h1.1h3.3
			                       c0.3,0,0.5,0.2,0.6,0.6c0,0.3-0.2,0.5-0.6,0.6h-3.3h-1.1H-200.9z"/>
			                   <ellipse class="st3" cx="-197.1" cy="47.6" rx="0.9" ry="0.9"/>
			                   <ellipse class="st3" cx="-197.1" cy="52.7" rx="0.9" ry="0.9"/>
			               </g>
			               <g id="XMLID_78_">
			                   <path id="XMLID_82_" class="st1" d="M-66.8,143.4v-154c0-7,0-7.4-3.9-7.5h-149.5"/>
			                   <path id="XMLID_81_" class="st1" d="M-33.9,44.8h-25.9"/>
			                   <path id="XMLID_80_" class="st2" d="M-66.9,51.9c3.9,0,7.1-3.2,7.1-7.1s-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1S-70.8,51.9-66.9,51.9z"
			                       />
			                   <path id="XMLID_79_" class="st3" d="M-70,42.4c-0.2-0.2-0.2-0.5,0-0.8c0.2-0.2,0.5-0.2,0.8,0l2.3,2.3l2.3-2.3
			                       c0.2-0.2,0.5-0.2,0.8,0c0.2,0.2,0.2,0.5,0,0.8l-2.3,2.3l2.3,2.3c0.2,0.2,0.2,0.5,0,0.8c-0.2,0.2-0.5,0.2-0.8,0l-2.3-2.3l-2.3,2.3
			                       c-0.2,0.2-0.5,0.2-0.8,0c-0.2-0.2-0.2-0.5,0-0.8l2.3-2.3L-70,42.4z"/>
			               </g>
			               <g id="XMLID_106_">
			                   <path id="XMLID_118_" class="st1" d="M-331.8,566L-6,566.2c3.9,0,3.9,0,3.9-4.3L-2,81.2"/>
			                   <path id="XMLID_117_" class="st1" d="M37.3,154.7H5"/>
			                   <path id="XMLID_108_" class="st2" d="M-2.1,161.8c3.9,0,7.1-3.2,7.1-7.1s-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1S-6,161.8-2.1,161.8z"
			                       />
			                   <path id="XMLID_107_" class="st3" d="M-5.9,155.1c-0.3,0-0.5-0.2-0.6-0.6c0-0.3,0.2-0.5,0.6-0.6h3.3v-3.3c0-0.3,0.2-0.5,0.6-0.6
			                       c0.3,0,0.5,0.2,0.6,0.6v3.3h3.3c0.3,0,0.5,0.2,0.6,0.6c0,0.3-0.2,0.5-0.6,0.6h-3.4v3.3c0,0.3-0.2,0.5-0.6,0.6
			                       c-0.3,0-0.5-0.2-0.6-0.6v-3.3H-5.9L-5.9,155.1z"/>
			               </g>
			               <g id="XMLID_250_">
			                   <path id="XMLID_254_" class="st5" d="M-331.8,462h19.2c3.9,0.1,3.9,0.1,3.9-5.8V266c0-7.1,0-7.1-2.7-7.1h-20.4"/>
			                   <path id="XMLID_253_" class="st5" d="M-277.3,354.5H-332"/>
			                   <path id="XMLID_252_" class="st2" d="M-308.7,361.6c3.9,0,7.1-3.2,7.1-7.1s-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1
			                       S-312.6,361.6-308.7,361.6z"/>
			                   <path id="XMLID_251_" class="st3" d="M-312.5,354.9c-0.3,0-0.5-0.2-0.6-0.6c0-0.3,0.2-0.5,0.6-0.6h3.3v-3.1c0-0.3,0.2-0.5,0.6-0.6
			                       c0.3,0,0.5,0.2,0.6,0.6v3.3h3.3c0.3,0,0.5,0.2,0.6,0.6c0,0.3-0.2,0.5-0.6,0.6h-3.3v3.3c0,0.3-0.2,0.5-0.6,0.6
			                       c-0.3,0-0.5-0.2-0.6-0.6v-3.3h-3.3V354.9z"/>
			               </g>
			               <g id="XMLID_264_">
			                   <g id="XMLID_267_">
			                       <path id="XMLID_270_" class="st1" d="M-250.1,141.4v176.5"/>
			                       <path id="XMLID_269_" class="st2" d="M-250.1,282.7c3.9,0,7.1-3.1,7.1-6.8s-3.2-6.8-7.1-6.8s-7.1,3.1-7.1,6.8
			                           S-254,282.7-250.1,282.7z"/>
			                       <path id="XMLID_429_" class="st3" d="M-253.8,276.6c-0.3,0-0.5-0.2-0.6-0.6c0-0.3,0.2-0.5,0.6-0.6h3.3h1.1h3.3
			                           c0.3,0,0.5,0.2,0.6,0.6c0,0.3-0.2,0.5-0.6,0.6h-3.3h-1.1H-253.8z"/>
			                       <ellipse class="st3" cx="-250" cy="273.5" rx="0.9" ry="0.9"/>
			                       <ellipse class="st3" cx="-250" cy="278.4" rx="0.9" ry="0.9"/>
			                   </g>
			                   <g id="XMLID_265_">
			                       <path id="XMLID_266_" class="st4" d="M-243,276.2h70.7H-243z"/>
			                   </g>
			               </g>
			               <g>
			                   <path class="st6" d="M-339.4,91.3h-48.5c-3.8,0-7-3.2-7-7V25.2c0-3.9,3.2-7,7-7h48.5c3.9,0,7,3.1,7,7v59.1
			                       C-332.4,88.2-335.6,91.3-339.4,91.3z"/>
			                   <line class="st6" x1="-332.4" y1="65.6" x2="-394.9" y2="65.6"/>
			                   <path class="st7" d="M-394.9,42.4V25.6c0-3.9,3.2-7,7-7h48.5c3.9,0,7,3.1,7,7v16.8H-394.9z"/>
			                   <foreignObject class="node" y="21.6" x="-394.9" height="87" width="60">
			                       <div>
			                       <h3>Q POLIZAS DE PROTECCIÓN</h3>
			                       <ul>
			                          <li>META<div class="classMontos" id="qpolizas_proteccion_meta"></div></li>
							          <li>REAL<div class="classMontos" id="qpolizas_proteccion_real"></div></li>                       
			                       </ul>  
			                       </div>                
			               </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-339.4,194.8h-48.5c-3.9,0-7-3.2-7-7v-59.1c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7v59.1
			                       C-332.4,191.7-335.6,194.8-339.4,194.8z"/>
			                   <line class="st6" x1="-332.4" y1="169.2" x2="-394.9" y2="169.2"/>
			                   <path class="st7" d="M-394.9,146v-16.8c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7V146H-394.9z"/>
			                   <foreignObject class="node" y="125.2" x="-394.9" height="87" width="60">
				                    <div>
				                    <h3>Q POLIZAS DE AHORRO</h3>
				                    <ul>
				                        <li>META<div class="classMontos" id="qpolizas_ahorro_meta"></div></li>
						            	<li>REAL<div class="classMontos" id="qpolizas_ahorro_real"></div></li>                    
				                    </ul>  
				                    </div>                
			            		</foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-339.4,295.5h-48.5c-3.9,0-7-3.1-7-7v-59.1c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                       C-332.4,292.4-335.5,295.5-339.4,295.5z"/>
			                   <line class="st6" x1="-332.4" y1="269.8" x2="-394.8" y2="269.8"/>
			                   <path class="st7" d="M-394.8,246.6v-16.8c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H-394.8z"/>
			                    <foreignObject class="node" y="225.8" x="-394.8" height="87" width="60">
			                        <div>
			                            <h3>PRIMA BÁSICA PROTECCIÓN</h3>
			                            <ul>
			                                <li>META<div class="classMontos" id="prima_basica_proteccion_meta"></div></li>
						            		<li>REAL<div class="classMontos" id="prima_basica_proteccion_real"></div></li>                         
			                            </ul>  
			                            </div>               
			                    </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-339.4,391h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7V384
			                       C-332.4,387.9-335.6,391-339.4,391z"/>
			                   <line class="st6" x1="-332.4" y1="365.3" x2="-394.9" y2="365.3"/>
			                   <path class="st7" d="M-394.9,342.1v-16.8c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v16.8H-394.9z"/>
			                   <foreignObject class="node" y="321.3" x="-394.9" height="87" width="60">
			                    <div>
			                        <h3>PRIMA BÁSICA AHORRO</h3>
			                        <ul>
			                           	<li>META<div class="classMontos" id="prima_basica_ahorro_meta"></div></li>
						            	<li>REAL<div class="classMontos" id="prima_basica_ahorro_real"></div></li>                         
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-339.4,498.4h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v59.1
			                       C-332.4,495.2-335.6,498.4-339.4,498.4z"/>
			                   <line class="st6" x1="-332.4" y1="472.7" x2="-394.9" y2="472.7"/>
			                   <path class="st7" d="M-394.9,449.5v-16.8c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v16.8H-394.9z"/>
			                   <foreignObject class="node" y="428.7" x="-394.9" height="87" width="60">
			                    <div>
			                        <h3>PRIMA EXCESO</h3>
			                        <ul>
			                           	<li>META<div class="classMontos" id="prima_exceso_meta"></div></li>
					                	<li>REAL<div class="classMontos" id="prima_exceso_real"></div></li>                        
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-339.4,602.8h-48.5c-3.9,0-7-3.2-7-7v-59.1c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7v59.1
			                       C-332.4,599.6-335.6,602.8-339.4,602.8z"/>
			                   <line class="st6" x1="-332.4" y1="577.1" x2="-394.9" y2="577.1"/>
			                   <path class="st7" d="M-394.9,553.9v-16.8c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7v16.8H-394.9z"/>
			                   <foreignObject class="node" y="533.1" x="-394.9" height="87" width="60">
			                    	<div>
				                        <h3>PRIMA ESPORÁDICA</h3>
				                        <ul>
				                        	<li>META<div class="classMontos" id="prima_esporadica_meta"></div></li>
						            		<li>REAL<div class="classMontos" id="prima_esporadica_real"></div></li>                         
				                        </ul>  
			                        </div>               
			               		 </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-221.9,391h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.9,3.2-7,7-7h48.5c3.9,0,7,3.1,7,7V384
			                       C-214.9,387.9-218,391-221.9,391z"/>
			                   <line class="st6" x1="-214.9" y1="365.3" x2="-277.3" y2="365.3"/>
			                   <path class="st7" d="M-277.3,342.1v-16.8c0-3.9,3.2-7,7-7h48.5c3.9,0,7,3.1,7,7v16.8H-277.3z"/>
			                   <foreignObject class="node" y="321.3" x="-277.3" height="87" width="60">
			                   	<div>
			                        <h3>TOTAL PRIMAS</h3>
			                        <ul>
			                            <li>META<div class="classMontos" id="total_primas_meta"></div></li>
						           		<li>REAL<div class="classMontos" id="total_primas_real"></div></li>                       
			                        </ul>  
			                    	</div>               
			                	</foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-226.9,140.8h-48.5c-3.8,0-7-3.2-7-7V74.7c0-3.9,3.2-7,7-7h48.5c3.9,0,7,3.1,7,7v59.1
			                       C-219.9,137.7-223,140.8-226.9,140.8z"/>
			                   <line class="st6" x1="-219.9" y1="115.1" x2="-282.3" y2="115.1"/>
			                   <path class="st7" d="M-282.3,91.9V75.1c0-3.9,3.2-7,7-7h48.5c3.9,0,7,3.1,7,7v16.8H-282.3z"/>
			                   <foreignObject class="node" y="71.1" x="-282.3" height="87" width="60">
			                    <div>
			                        <h3>Q PÓLIZAS</h3>
			                        <ul>
			                           	<li>META<div class="classMontos" id="qpolizas_meta"></div></li>
						           		<li>REAL<div class="classMontos" id="qpolizas_real"></div></li>                       
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-116.9,312.5h-48.5c-3.9,0-7-3.1-7-7v-59.1c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                       C-109.9,309.3-113,312.5-116.9,312.5z"/>
			                   <line class="st6" x1="-109.9" y1="286.8" x2="-172.3" y2="286.8"/>
			                   <path class="st7" d="M-172.3,263.6v-16.8c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H-172.3z"/>
			                   <foreignObject class="node" y="242.8" x="-172.3" height="87" width="60">
			                    <div>
			                        <h3>PRIMA <svg class="signopromedio" version="1.1" id="Capa_1"  x="0px" y="0px"
										 viewBox="0 0 11.8 16.5" style="enable-background:new 0 0 11.8 16.5;" xml:space="preserve">
									<style type="text/css">
										.st0{fill:#211915;}
									</style>
									<g id="XMLID_3_">
										<path id="XMLID_4_" d="M9.3,16.5l-1.8-3.2c-0.7-1.2-1.2-2-1.7-2.8h0c-0.4,0.8-0.8,1.6-1.6,2.9l-1.7,3.1H0.4l4.4-7.3L0.5,2.1h2.1
											l1.9,3.4c0.5,0.9,0.9,1.7,1.3,2.4H6c0.4-0.9,0.8-1.5,1.3-2.4l2-3.4h2.1L7,9.1l4.5,7.4H9.3z"/>
									</g>
									<rect id="XMLID_174_" x="0" y="0" class="st0" width="11.8" height="1.3"/>
									</svg> POR PÓLIZA</h3>
			                        <ul>
			                            <li>META<div class="classMontos" id="prima_poliza_meta"></div></li>
						             	<li>REAL<div class="classMontos" id="prima_poliza_real"></div></li>                       
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-226.9,37.1h-48.5c-3.9,0-7-3.2-7-7V-29c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                       C-219.9,33.9-223,37.1-226.9,37.1z"/>
			                   <line class="st6" x1="-219.9" y1="11.4" x2="-282.3" y2="11.4"/>
			                   <path class="st7" d="M-282.3-11.8v-16.8c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8C-219.8-11.8-282.3-11.8-282.3-11.8z"/>
			                   <foreignObject class="node" y="-33.4" x="-282.3" height="87" width="60">
			                    <div>
			                        <h3>Q CLIENTES</h3>
			                        <ul>
			                           	<li>META<div class="classMontos" id="qclientes_meta"></div></li>
						            	<li>REAL<div class="classMontos" id="qclientes_real"></div></li>                         
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-116.9,87.1h-48.5c-3.9,0-7-3.1-7-7V21c0-3.9,3.1-7,7-7h48.5c3.9,0,7,3.1,7,7v59.1
			                       C-109.9,84-113,87.1-116.9,87.1z"/>
			                   <line class="st6" x1="-109.9" y1="61.4" x2="-172.3" y2="61.4"/>
			                   <path class="st7" d="M-172.3,38.2V21.4c0-3.9,3.1-7,7-7h48.5c3.9,0,7,3.1,7,7v16.8H-172.3z"/>
			                   <foreignObject class="node" y="17.4" x="-172.3" height="87" width="60">
			                    <div>
			                        <h3><svg class="signopromedio" version="1.1" id="Capa_1"  x="0px" y="0px"
									 viewBox="0 0 11.8 16.5" style="enable-background:new 0 0 11.8 16.5;" xml:space="preserve">
								<style type="text/css">
									.st0{fill:#211915;}
								</style>
								<g id="XMLID_3_">
									<path id="XMLID_4_" d="M9.3,16.5l-1.8-3.2c-0.7-1.2-1.2-2-1.7-2.8h0c-0.4,0.8-0.8,1.6-1.6,2.9l-1.7,3.1H0.4l4.4-7.3L0.5,2.1h2.1
										l1.9,3.4c0.5,0.9,0.9,1.7,1.3,2.4H6c0.4-0.9,0.8-1.5,1.3-2.4l2-3.4h2.1L7,9.1l4.5,7.4H9.3z"/>
								</g>
								<rect id="XMLID_174_" x="0" y="0" class="st0" width="11.8" height="1.3"/>
								</svg> PÓLIZAS POR CLIENTE</h3>
			                        <ul>
			                            <li>META<div class="classMontos" id="polizas_cliente_meta"></div></li>
						            	<li>REAL<div class="classMontos" id="polizas_cliente_real"></div></li>                         
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M-42.6,216.5H-91c-3.8,0-7-3.2-7-7v-59.1c0-3.8,3.2-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                       C-35.6,213.4-38.7,216.5-42.6,216.5z"/>
			                   <line class="st6" x1="-35.6" y1="190.8" x2="-98" y2="190.8"/>
			                   <path class="st7" d="M-98,167.6v-16.8c0-3.8,3.2-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H-98z"/>
			                   <foreignObject class="node" y="146.8" x="-98" height="87" width="60">
			                    <div>
			                        <h3>PRIMA POR CLIENTE</h3>
			                        <ul>
			                           	<li>META<div class="classMontos" id="prima_cliente_meta"></div></li>
						            	<li>REAL<div class="classMontos" id="prima_cliente_real"></div></li>                     
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M22.1,81.2h-48.5c-3.9,0-7-3.1-7-7V15.1c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                       C29.1,78.1,26,81.2,22.1,81.2z"/>
			                   <line class="st6" x1="29.1" y1="55.5" x2="-33.3" y2="55.5"/>
			                   <path class="st7" d="M-33.3,32.3V15.5c0-3.8,3.1-7,7-7h48.4c3.9,0,7,3.2,7,7v16.8H-33.3z"/>
			                   <foreignObject class="node" y="11.5" x="-33.3" height="87" width="60">
			                    <div>
			                        <h3>SUB TOTAL PRIMAS</h3>
			                        <ul>
			                            <li>META<div class="classMontos" id="sub_total_primas_meta"></div></li>
						           		<li>REAL<div class="classMontos" id="sub_total_primas_real"></div></li>                        
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			               <g>
			                   <path class="st6" d="M92.8,190.9H44.3c-3.9,0-7-3.1-7-7v-59.1c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7v59.1
			                       C99.8,187.8,96.6,190.9,92.8,190.9z"/>
			                   <line class="st6" x1="99.8" y1="165.2" x2="37.3" y2="165.2"/>
			                   <path class="st7" d="M37.3,142v-16.8c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7V142H37.3z"/>
			                   <foreignObject class="node" y="121.2" x="37.3" height="87" width="60">
			                    <div>
			                        <h3>NAP TOTAL</h3>
			                        <ul>
			                            <li>META<div class="classMontos" id="nap_total_meta"></div></li>
						            	<li>REAL<div class="classMontos" id="nap_total_real"></div></li>                           
			                        </ul>  
			                        </div>               
			                </foreignObject>
			               </g>
			           </g>
			           <g id="XMLID_170_">
			               <g id="XMLID_173_">
			                   <path id="XMLID_176_" class="st12" d="M370.6,264l-0.1-186.5"/>
			                   <path id="XMLID_175_" class="st13" d="M377.7,180.6c0-3.9-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1s3.2,7.1,7.1,7.1
			                       S377.7,184.5,377.7,180.6z"/>
			                   <path id="XMLID_174_" class="st3" d="M370.5,181.3l-2.3,2.3c-0.3,0.2-0.6,0.2-0.8,0c-0.2-0.3-0.2-0.6,0-0.8l2.3-2.3l-2.3-2.3
			                       c-0.2-0.3-0.2-0.6,0-0.8c0.3-0.2,0.6-0.2,0.8,0l2.3,2.3l2.3-2.3c0.3-0.2,0.6-0.2,0.8,0c0.2,0.3,0.2,0.6,0,0.8l-2.3,2.3l2.3,2.3
			                       c0.2,0.3,0.2,0.6,0,0.8c-0.3,0.2-0.6,0.2-0.8,0L370.5,181.3z"/>
			               </g>
			               <g id="XMLID_171_">
			                   <path id="XMLID_172_" class="st14" d="M327.6,181.1h37.5H327.6z"/>
			               </g>
			           </g>
			           <g id="XMLID_165_">
			               <path id="XMLID_169_" class="st12" d="M561.4,55.6h-19.2c-4.3,0-3.9,0.4-3.9,8.6V151c0.1,8.6,0.1,8.6,3.9,8.6h19.2"/>
			               <path id="XMLID_168_" class="st12" d="M533.3,105.4h-21.6"/>
			               <path id="XMLID_167_" class="st13" d="M545.4,105.5c0-3.9-3.2-7.1-7.1-7.1c-3.9,0-7.1,3.2-7.1,7.1c0,3.9,3.2,7.1,7.1,7.1
			                   S545.4,109.4,545.4,105.5z"/>
			               <path id="XMLID_166_" class="st3" d="M538.8,106v3.3c-0.1,0.4-0.3,0.6-0.6,0.6c-0.4-0.1-0.6-0.3-0.6-0.6V106h-3.3
			                   c-0.4-0.1-0.6-0.3-0.6-0.6c0.1-0.4,0.3-0.6,0.6-0.6h3.3v-3.3c0.1-0.4,0.3-0.6,0.6-0.6c0.4,0.1,0.6,0.3,0.6,0.6v3.3h3.3
			                   c0.4,0.1,0.6,0.3,0.6,0.6c-0.1,0.4-0.3,0.6-0.6,0.6H538.8z"/>
			           </g>
			           <g id="XMLID_159_">
			               <path id="XMLID_164_" class="st12" d="M449.6,0.8h-21.3c-1.8,0-1.8,0-1.8,7.8v89c0,7.2,0,7.2,3.1,7.2h20"/>
			               <path id="XMLID_163_" class="st12" d="M426.2,50.8h-24.6"/>
			               <path id="XMLID_162_" class="st13" d="M433.6,50.8c0-3.9-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1s3.2,7.1,7.1,7.1S433.6,54.7,433.6,50.8z
			                   "/>
			               <path id="XMLID_161_" class="st3" d="M427,51.3h-1.1h-3.3c-0.4-0.1-0.6-0.3-0.6-0.6c0.1-0.4,0.3-0.6,0.6-0.6h3.3h1.1h3.3
			                   c0.4,0.1,0.6,0.3,0.6,0.6c-0.1,0.4-0.3,0.6-0.6,0.6H427z"/>
			               <ellipse class="st3" cx="426.5" cy="48.1" rx="0.9" ry="0.9"/>
			               <ellipse class="st3" cx="426.5" cy="53.2" rx="0.9" ry="0.9"/>
			           </g>
			           <g id="XMLID_154_">
			               <path id="XMLID_158_" class="st12" d="M449.6,1.4H300.1c-3.9,0.1-3.9,0.5-3.9,7.5v154"/>
			               <path id="XMLID_157_" class="st12" d="M289.2,45.3h-25.9"/>
			               <path id="XMLID_156_" class="st13" d="M303.4,45.3c0-3.9-3.2-7.1-7.1-7.1s-7.1,3.2-7.1,7.1s3.2,7.1,7.1,7.1
			                   C300.2,52.4,303.4,49.2,303.4,45.3z"/>
			               <path id="XMLID_155_" class="st3" d="M297.1,45.2l2.3,2.3c0.2,0.3,0.2,0.6,0,0.8c-0.3,0.2-0.6,0.2-0.8,0l-2.3-2.3l-2.3,2.3
			                   c-0.3,0.2-0.6,0.2-0.8,0c-0.2-0.3-0.2-0.6,0-0.8l2.3-2.3l-2.3-2.3c-0.2-0.3-0.2-0.6,0-0.8c0.3-0.2,0.6-0.2,0.8,0l2.3,2.3l2.3-2.3
			                   c0.3-0.2,0.6-0.2,0.8,0c0.2,0.3,0.2,0.6,0,0.8L297.1,45.2z"/>
			           </g>
			           <g id="XMLID_144_">
			               <path id="XMLID_149_" class="st12" d="M231.4,81.7l0.1,480.7c0,4.3,0,4.3,3.9,4.3l325.8-0.2"/>
			               <path id="XMLID_148_" class="st12" d="M224.4,155.2h-32.3"/>
			               <path id="XMLID_147_" class="st13" d="M238.6,155.2c0-3.9-3.2-7.1-7.1-7.1c-3.9,0-7.1,3.2-7.1,7.1s3.2,7.1,7.1,7.1
			                   S238.6,159.1,238.6,155.2z"/>
			               <path id="XMLID_146_" class="st3" d="M235.3,155.6h-3.2v3.3c-0.1,0.4-0.3,0.6-0.6,0.6c-0.4-0.1-0.6-0.3-0.6-0.6v-3.3h-3.4
			                   c-0.4-0.1-0.6-0.3-0.6-0.6c0.1-0.4,0.3-0.6,0.6-0.6h3.3v-3.3c0.1-0.4,0.3-0.6,0.6-0.6c0.4,0.1,0.6,0.3,0.6,0.6v3.3h3.3
			                   c0.4,0.1,0.6,0.3,0.6,0.6C235.8,155.4,235.6,155.6,235.3,155.6L235.3,155.6z"/>
			           </g>
			           <g id="XMLID_138_">
			               <path id="XMLID_143_" class="st12" d="M561.2,259.5h-20.4c-2.7,0-2.7,0-2.7,7.1v190.1c0,5.9,0,5.9,3.9,5.8h19.2"/>
			               <path id="XMLID_142_" class="st12" d="M561.4,355h-54.7"/>
			               <path id="XMLID_141_" class="st13" d="M545.2,355c0-3.9-3.2-7.1-7.1-7.1c-3.9,0-7.1,3.2-7.1,7.1s3.2,7.1,7.1,7.1
			                   S545.2,358.9,545.2,355z"/>
			               <path id="XMLID_140_" class="st3" d="M541.9,355.6h-3.3v3.3c-0.1,0.4-0.3,0.6-0.6,0.6c-0.4-0.1-0.6-0.3-0.6-0.6v-3.3h-3.3
			                   c-0.4-0.1-0.6-0.3-0.6-0.6c0.1-0.4,0.3-0.6,0.6-0.6h3.3v-3.3c0.1-0.4,0.3-0.6,0.6-0.6c0.4,0.1,0.6,0.3,0.6,0.6v3.1h3.3
			                   c0.4,0.1,0.6,0.3,0.6,0.6c-0.1,0.4-0.3,0.6-0.6,0.6V355.6z"/>
			           </g>
			           <g id="XMLID_131_">
			               <g id="XMLID_134_">
			                   <path id="XMLID_137_" class="st12" d="M479.5,329.6l0.2-188.3"/>
			                   <path id="XMLID_136_" class="st13" d="M486.6,276.4c0-3.7-3.2-6.8-7.1-6.8s-7.1,3.1-7.1,6.8s3.2,6.8,7.1,6.8
			                       S486.6,280.2,486.6,276.4z"/>
			                   <path id="XMLID_135_" class="st3" d="M479.9,277.1h-1.1h-3.3c-0.4-0.1-0.6-0.3-0.6-0.6c0.1-0.4,0.3-0.6,0.6-0.6h3.3h1.1h3.3
			                       c0.4,0.1,0.6,0.3,0.6,0.6c-0.1,0.4-0.3,0.6-0.6,0.6H479.9z"/>
			                   <ellipse class="st3" cx="479.4" cy="274.1" rx="0.9" ry="0.9"/>
			                   <ellipse class="st3" cx="479.4" cy="278.9" rx="0.9" ry="0.9"/>
			               </g>
			               <g id="XMLID_132_">
			                   <path id="XMLID_133_" class="st14" d="M401.7,276.7h70.7H401.7z"/>
			               </g>
			           </g>
			           <g>
			               <path class="st15" d="M617.3,91.8h-48.5c-3.8,0-7-3.2-7-7V25.7c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v59.1
			                   C624.3,88.7,621.1,91.8,617.3,91.8z"/>
			               <line class="st15" x1="624.3" y1="66.1" x2="561.8" y2="66.1"/>
			               <path class="st13" d="M561.8,42.9V26.1c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v16.8H561.8z"/>
			               <foreignObject class="node" y="22.1" x="561.8" height="87" width="60">
			                <div>
			                    <h3>Q PÓLIZAS PROTECCIÓN</h3>
			                    <ul>
			                        <li>TOTAL ACUM<div class="classMontos" id="qpolizas_proteccion_hist_acum"></div></li>
						            <li>PROM<div class="classMontos" id="qpolizas_proteccion_hist_prom"></div></li>                     
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M617.3,195.4h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.8,3.2-7,7-7h48.5c3.8,0,7,3.2,7,7v59.1
			                   C624.3,192.2,621.1,195.4,617.3,195.4z"/>
			               <line class="st15" x1="624.3" y1="169.7" x2="561.8" y2="169.7"/>
			               <path class="st13" d="M561.8,146.5v-16.8c0-3.8,3.2-7,7-7h48.5c3.8,0,7,3.2,7,7v16.8H561.8z"/>
			               <foreignObject class="node" y="125.7" x="561.8" height="87" width="60">
			                <div>
			                    <h3>Q PÓLIZAS AHORRO</h3>
			                    <ul>
			                       	<li>TOTAL ACUM<div class="classMontos" id="qpolizas_ahorro_hist_acum"></div></li>
						            <li>PROM<div class="classMontos" id="qpolizas_ahorro_hist_prom"></div></li>                      
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M617.2,296h-48.5c-3.9,0-7-3.1-7-7v-59.1c0-3.9,3.1-7,7-7h48.5c3.9,0,7,3.1,7,7V289
			                   C624.2,292.9,621.1,296,617.2,296z"/>
			               <line class="st15" x1="624.2" y1="270.3" x2="561.7" y2="270.3"/>
			               <path class="st13" d="M561.7,247.1v-16.8c0-3.9,3.1-7,7-7h48.5c3.9,0,7,3.1,7,7v16.8H561.7z"/>
			               <foreignObject class="node" y="226.3" x="561.7" height="87" width="60">
			                <div>
			                    <h3>PRIMA BÁSICA PROTECCIÓN</h3>
			                    <ul>
			                        <li>TOTAL ACUM<div class="classMontos" id="prima_basica_proteccion_hist_acum"></div></li>
						            <li>PROM<div class="classMontos" id="prima_basica_proteccion_hist_prom"></div></li>                       
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M617.3,391.5h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v59.1
			                   C624.3,388.4,621.1,391.5,617.3,391.5z"/>
			               <line class="st15" x1="624.3" y1="365.8" x2="561.8" y2="365.8"/>
			               <path class="st13" d="M561.8,342.6v-16.8c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v16.8H561.8z"/>
			               <foreignObject class="node" y="321.8" x="561.8" height="87" width="60">
			                <div>
			                    <h3>PRIMA BÁSICA AHORRO</h3>
			                    <ul>
			                      	<li>TOTAL ACUM<div class="classMontos" id="prima_basica_ahorro_hist_acum"></div></li>
						           	<li>PROM<div class="classMontos" id="prima_basica_ahorro_hist_prom"></div></li>                       
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M617.3,498.9h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7v59.1
			                   C624.3,495.8,621.1,498.9,617.3,498.9z"/>
			               <line class="st15" x1="624.3" y1="473.2" x2="561.8" y2="473.2"/>
			               <path class="st13" d="M561.8,450v-16.8c0-3.9,3.2-7,7-7h48.5c3.8,0,7,3.1,7,7V450H561.8z"/>
			               <foreignObject class="node" y="429.2" x="561.8" height="87" width="60">
			                <div>
			                    <h3>PRIMA EXCESO</h3>
			                    <ul>
			                        <li>TOTAL ACUM<div class="classMontos" id="prima_exceso_hist_acum"></div></li>
						           	<li>PROM<div class="classMontos" id="prima_exceso_hist_prom"></div></li>                       
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M617.3,603.3h-48.5c-3.8,0-7-3.2-7-7v-59.1c0-3.8,3.2-7,7-7h48.5c3.8,0,7,3.2,7,7v59.1
			                   C624.3,600.1,621.1,603.3,617.3,603.3z"/>
			               <line class="st15" x1="624.3" y1="577.6" x2="561.8" y2="577.6"/>
			               <path class="st13" d="M561.8,554.4v-16.8c0-3.8,3.2-7,7-7h48.5c3.8,0,7,3.2,7,7v16.8H561.8z"/>
			               <foreignObject class="node" y="533.6" x="561.8" height="87" width="60">
			                <div>
			                    <h3>PRIMA ESPORÁDICA</h3>
			                    <ul>
			                        <li>TOTAL ACUM <div class="classMontos" id="prima_esporadica_acum"></div></li>
					                <li>PROM<div class="classMontos" id="prima_esporadica_prom"></div></li>                       
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M504.7,141.3h-48.5c-3.9,0-7-3.2-7-7V75.2c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                   C511.7,138.2,508.6,141.3,504.7,141.3z"/>
			               <line class="st15" x1="511.7" y1="115.6" x2="449.2" y2="115.6"/>
			               <path class="st13" d="M449.2,92.4V75.6c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H449.2z"/>
			               <foreignObject class="node" y="71.6" x="449.2" height="87" width="60">
			                <div>
			                    <h3>Q PÓLIZAS</h3>
			                    <ul>
			                        <li>TOTAL ACUM<div class="classMontos" id="qpolizas_hist_acum"></div></li>
						           	<li>PROM<div class="classMontos" id="qpolizas_hist_prom"></div></li>                        
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M504.7,37.6h-48.5c-3.9,0-7-3.2-7-7v-59.1c0-3.9,3.1-7,7-7h48.5c3.9,0,7,3.1,7,7v59.1
			                   C511.7,34.5,508.6,37.6,504.7,37.6z"/>
			               <line class="st15" x1="511.7" y1="11.9" x2="449.2" y2="11.9"/>
			               <path class="st13" d="M449.2-11.3v-16.8c0-3.9,3.1-7,7-7h48.5c3.9,0,7,3.1,7,7v16.8C511.7-11.3,449.2-11.3,449.2-11.3z"/>
			               <foreignObject class="node" y="-33.9" x="449.2" height="87" width="60">
			                <div>
			                    <h3>Q CLIENTES</h3>
			                    <ul>
			                        <li>TOTAL ACUM<div class="classMontos" id="qclientes_acum"></div></li>
						            <li>PROM<div class="classMontos" id="qclientes_prom"></div></li>                      
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M394.8,313.7h-48.5c-3.9,0-7-2.2-7-4.7v-39.7c0-2.6,3.1-4.7,7-4.7h48.5c3.9,0,7,2.2,7,4.7V309
			                   C401.8,311.6,398.6,313.7,394.8,313.7z"/>
			               <path class="st13" d="M339.2,287.8V271c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H339.2z"/>
			               <foreignObject class="node" y="266.9" x="340.2" height="87" width="60">
			                <div>
			                    <h3>PRIMA <svg class="signopromedio" version="1.1" id="Capa_1"  x="0px" y="0px"
								 viewBox="0 0 11.8 16.5" style="enable-background:new 0 0 11.8 16.5;" xml:space="preserve">
							<style type="text/css">
								.st0{fill:#211915;}
							</style>
							<g id="XMLID_3_">
								<path id="XMLID_4_" d="M9.3,16.5l-1.8-3.2c-0.7-1.2-1.2-2-1.7-2.8h0c-0.4,0.8-0.8,1.6-1.6,2.9l-1.7,3.1H0.4l4.4-7.3L0.5,2.1h2.1
									l1.9,3.4c0.5,0.9,0.9,1.7,1.3,2.4H6c0.4-0.9,0.8-1.5,1.3-2.4l2-3.4h2.1L7,9.1l4.5,7.4H9.3z"/>
							</g>
							<rect id="XMLID_174_" x="0" y="0" class="st0" width="11.8" height="1.3"/>
							</svg> POR PÓLIZA</h3>
			                    <ul>
			                       <li>PROM<div class="classMontos" id="prima_poliza_hist_prom"></div></li>                         
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M255.7,81.7h-48.5c-3.9,0-7-3.1-7-7V15.6c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7v59.1
			                   C262.7,78.6,259.6,81.7,255.7,81.7z"/>
			               <line class="st15" x1="262.7" y1="56" x2="200.2" y2="56"/>
			               <path class="st13" d="M200.2,32.8V16c0-3.8,3.1-7,7-7h48.5c3.8,0,7,3.2,7,7v16.8H200.2z"/>
			               <foreignObject class="node" y="11" x="200.2" height="87" width="60">
			                <div>
			                    <h3>SUB TOTAL PRIMAS</h3>
			                    <ul>
			                       	<li>TOTAL ACUM<div class="classMontos" id="sub_total_primas_acum"></div></li>
						           	<li>PROM<div class="classMontos" id="sub_total_primas_prom"></div></li>                        
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M185.1,191.4h-48.5c-3.8,0-7-3.1-7-7v-59.1c0-3.8,3.2-7,7-7h48.5c3.9,0,7,3.2,7,7v59.1
			                   C192.1,188.3,188.9,191.4,185.1,191.4z"/>
			               <line class="st15" x1="192.1" y1="165.7" x2="129.6" y2="165.7"/>
			               <path class="st13" d="M129.6,142.5v-16.8c0-3.8,3.2-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H129.6z"/>
			               <foreignObject class="node" y="121.7" x="129.6" height="87" width="60">
			                <div>
			                    <h3>NAP HISTÓRICO</h3>
			                    <ul>
			                        <li>TOTAL ACUM<div class="classMontos" id="nap_historico_acum"></div></li>
						           	<li>PROM<div class="classMontos" id="nap_historico_prom"></div></li>                        
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M323.4,212h-48.5c-3.9,0-7-2.2-7-4.7v-39.7c0-2.6,3.1-4.7,7-4.7h48.5c3.9,0,7,2.2,7,4.7v39.7
			                   C330.4,209.9,327.3,212,323.4,212z"/>
			               <path class="st13" d="M267.9,186.1v-16.8c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H267.9z"/>
			               <foreignObject class="node" y="162.9" x="269.2" height="87" width="60">
			                <div>
			                    <h3>PRIMA POR CLIENTE</h3>
			                    <ul>
			                        <li>PROM<div class="classMontos" id="prima_cliente_prom"></div></li>                        
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M394.8,77h-48.5c-3.9,0-7-2.2-7-4.7V32.6c0-2.6,3.1-4.7,7-4.7h48.5c3.9,0,7,2.2,7,4.7v39.7
			                   C401.8,75,398.6,77,394.8,77z"/>
			               <path class="st13" d="M339.2,51.1V34.3c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H339.2z"/>
			               <foreignObject class="node" y="28.9" x="340.2" height="87" width="60">
			                <div>
			                    <h3><svg class="signopromedio" version="1.1" id="Capa_1"  x="0px" y="0px"
									 viewBox="0 0 11.8 16.5" style="enable-background:new 0 0 11.8 16.5;" xml:space="preserve">
								<style type="text/css">
									.st0{fill:#211915;}
								</style>
								<g id="XMLID_3_">
									<path id="XMLID_4_" d="M9.3,16.5l-1.8-3.2c-0.7-1.2-1.2-2-1.7-2.8h0c-0.4,0.8-0.8,1.6-1.6,2.9l-1.7,3.1H0.4l4.4-7.3L0.5,2.1h2.1
										l1.9,3.4c0.5,0.9,0.9,1.7,1.3,2.4H6c0.4-0.9,0.8-1.5,1.3-2.4l2-3.4h2.1L7,9.1l4.5,7.4H9.3z"/>
								</g>
								<rect id="XMLID_174_" x="0" y="0" class="st0" width="11.8" height="1.3"/>
								</svg> PÓLIZAS POR CLIENTE</h3>
			                    <ul>
			                        <li>PROM<div class="classMontos" id="polizas_cliente_prom"></div></li>                       
			                    </ul>  
			                    </div>               
			            </foreignObject>
			           </g>
			           <g>
			               <path class="st15" d="M502.8,380.1h-48.5c-3.9,0-7-2.2-7-4.7v-39.7c0-2.6,3.1-4.7,7-4.7h48.5c3.9,0,7,2.2,7,4.7v39.7
			                   C509.8,378.1,506.6,380.1,502.8,380.1z"/>
			               <path class="st13" d="M447.2,354.2v-16.8c0-3.8,3.1-7,7-7h48.5c3.9,0,7,3.2,7,7v16.8H447.2z"/>
			               <foreignObject class="node" y="332.9" x="448.2" height="87" width="60">
			                    <div>
			                        <h3>TOTAL PRIMAS</h3>
			                        <ul>
			                        	<li>PROM<div class="classMontos" id="total_primas_hist_prom"></div></li>                        
			                        </ul>  
			                        </div>               
			                </foreignObject>
			           </g>
			           </svg>
					    
					
					</div>
				</div>
				<!-- ============================================================== -->
				<!-- End PAge Content -->
				<!-- ============================================================== -->
			</div>
			<!-- ============================================================== -->
			<!-- End Container fluid  -->
			<!-- ============================================================== -->
		</div>
		<!-- ============================================================== -->
		<!-- End Page wrapper  -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- footer -->
		<!-- ============================================================== -->
		<footer class="footer">
			<h:graphicImage url="#{request.contextPath}/recursos/assets/images/logo-beboss.png" alt="homepage" class="mr-2" />  Copyright © 2019 BEBOSS. Todos los derechos reservados.
		</footer>
		<!-- ============================================================== -->
		<!-- End footer -->
		<!-- ============================================================== -->
	</div>
	
	<script type="text/javascript">
	//<![CDATA[	
	 $(function() {
	     $(".preloader").fadeOut();
	     cargaInicial();
	 });
	 
	 function cargaInicial(){
		 var json = '#{tableroBean.respuesta}'; 
		 cargaDatos(json);
	 }
	 
	 function cargaRefrescar(){
		 var json = document.getElementById('frmFiltros:respuesta').value;
		 cargaDatos(json);
	 }
	 
	function cargaDatos(json){ 
		$(".preloader").fadeOut();
		try{
		 	var tablero = JSON.parse(json);
		 	if(tablero.codError!=0){
		 		PF('growlWV').renderMessage({"summary":"Tablero de Mando", "detail":"Filtros de busqueda sin resultados", "severity":"warn"});
		 	}else{
				if(tablero.data.VentaActual.Polizas.Productos){
					try{
						$("#qpolizas_proteccion_meta").text(cambiaDecimal(tablero.data.VentaActual.Polizas.Productos[0].Meta));
						$("#qpolizas_proteccion_real").text(cambiaDecimal(tablero.data.VentaActual.Polizas.Productos[0].Real));
					}catch(error) {
						$("#prima_basica_proteccion_meta").text("0");
						$("#prima_basica_proteccion_real").text("0");
					}
				}
				if(tablero.data.VentaActual.Polizas.Productos){
					try{
						$("#qpolizas_ahorro_meta").text(cambiaDecimal(tablero.data.VentaActual.Polizas.Productos[1].Meta));
						$("#qpolizas_ahorro_real").text(cambiaDecimal(tablero.data.VentaActual.Polizas.Productos[1].Real));
					}catch(error) {
						$("#qpolizas_ahorro_meta").text("0");
						$("#qpolizas_ahorro_real").text("0");
					}
				}
				if(tablero.data.VentaActual.Polizas){
					$("#qpolizas_meta").text(cambiaDecimal(tablero.data.VentaActual.Polizas.Meta));
					$("#qpolizas_real").text(cambiaDecimal(tablero.data.VentaActual.Polizas.Real));
				}
				if(tablero.data.VentaActual.Cliente){
					$("#qclientes_meta").text(cambiaDecimal(tablero.data.VentaActual.Cliente.Meta));
					$("#qclientes_real").text(cambiaDecimal(tablero.data.VentaActual.Cliente.Real));
				}
				if(tablero.data.VentaActual.PolXClie){
					$("#polizas_cliente_meta").text(cambiaDecimal(tablero.data.VentaActual.PolXClie.Meta));
					$("#polizas_cliente_real").text(cambiaDecimal(tablero.data.VentaActual.PolXClie.Real));
				}
				if(tablero.data.VentaActual.Primas.PBasica.Productos){
					try{
						$("#prima_basica_proteccion_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Productos[0].Meta));
						$("#prima_basica_proteccion_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Productos[0].Real));
					}catch(error) {
						$("#prima_basica_proteccion_meta").text("0");
						$("#prima_basica_proteccion_real").text("0");
					}
				}
				if(tablero.data.VentaActual.TotPBXClie){
					$("#prima_cliente_meta").text(cambiaDecimal(tablero.data.VentaActual.TotPBXClie.Meta));
					$("#prima_cliente_real").text(cambiaDecimal(tablero.data.VentaActual.TotPBXClie.Real));
				}
				if(tablero.data.VentaActual.Primas.PBasica){
					$("#sub_total_primas_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Meta));
					$("#sub_total_primas_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Real));
				}
				if(tablero.data.VentaActual.Primas){
					$("#nap_total_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.Meta));
					$("#nap_total_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.Real));
				}
				if(tablero.data.VentaActual.TotPBXPol){
					$("#prima_poliza_meta").text(cambiaDecimal(tablero.data.VentaActual.TotPBXPol.Meta));
					$("#prima_poliza_real").text(cambiaDecimal(tablero.data.VentaActual.TotPBXPol.Real));
				}
				if(tablero.data.VentaActual.Primas.PBasica.Productos){
					try{
						$("#prima_basica_ahorro_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Productos[1].Meta));
						$("#prima_basica_ahorro_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Productos[1].Real));
					}catch(error) {
						$("#prima_basica_ahorro_meta").text("0");
						$("#prima_basica_ahorro_real").text("0");
					}
				}
				if(tablero.data.VentaActual.Primas.PEsporadica){
					$("#prima_esporadica_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.PEsporadica.Meta));
					$("#prima_esporadica_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.PEsporadica.Real));
				}
				if(tablero.data.VentaActual.Primas.PBasica){
					$("#total_primas_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Meta));
					$("#total_primas_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.PBasica.Real));
				}
				if(tablero.data.VentaActual.Primas.PExceso){
					$("#prima_exceso_meta").text(cambiaDecimal(tablero.data.VentaActual.Primas.PExceso.Meta));
					$("#prima_exceso_real").text(cambiaDecimal(tablero.data.VentaActual.Primas.PExceso.Real));
				}
				if(tablero.data.VentaHistorica.Cliente){
					$("#qclientes_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Cliente.TotalAcum));
					$("#qclientes_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Cliente.Promedio));
				}
				if(tablero.data.VentaHistorica.PolXClie){
					$("#polizas_cliente_prom").text(cambiaDecimal(tablero.data.VentaHistorica.PolXClie.Promedio));
				}			
				if(tablero.data.VentaHistorica.TotPBXClie){
					$("#prima_cliente_prom").text(cambiaDecimal(tablero.data.VentaHistorica.TotPBXClie.Promedio));
				}						
				if(tablero.data.VentaHistorica.Primas.PBasica){
					$("#sub_total_primas_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.TotalAcum));
					$("#sub_total_primas_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.Promedio));
				}
				if(tablero.data.VentaHistorica.Primas){
					$("#nap_historico_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.TotalAcum));
					$("#nap_historico_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.Promedio));
				}
				if(tablero.data.VentaHistorica.Polizas.Productos){
					try{
						$("#qpolizas_proteccion_hist_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Polizas.Productos[0].TotalAcum));
						$("#qpolizas_proteccion_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Polizas.Productos[0].Promedio));
					}catch(error) {
						$("#qpolizas_proteccion_hist_acum").text("0");
						$("#qpolizas_proteccion_hist_prom").text("0");
					}
				}
				if(tablero.data.VentaHistorica.Polizas.Productos){
					try{
						$("#qpolizas_ahorro_hist_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Polizas.Productos[1].TotalAcum));
						$("#qpolizas_ahorro_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Polizas.Productos[1].Promedio));
					}catch(error) {
						$("#qpolizas_ahorro_hist_acum").text("0");
						$("#qpolizas_ahorro_hist_prom").text("0");
					}
				}
				if(tablero.data.VentaHistorica.Polizas){
					$("#qpolizas_hist_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Polizas.TotalAcum));
					$("#qpolizas_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Polizas.Promedio));
				}
				if(tablero.data.VentaHistorica.TotPBXPol){
					$("#prima_poliza_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.TotPBXPol.Promedio));
				}
				
				if(tablero.data.VentaHistorica.Primas.PBasica){
					$("#total_primas_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.Promedio));
				}
				
				if(tablero.data.VentaHistorica.Primas.PBasica.Productos){
					try {
						$("#prima_basica_proteccion_hist_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.Productos[0].TotalAcum));
						$("#prima_basica_proteccion_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.Productos[0].Promedio));
					}catch(error) {
						$("#prima_basica_proteccion_hist_acum").text("0");
						$("#prima_basica_proteccion_hist_prom").text("0");
					}
				}
				if(tablero.data.VentaHistorica.Primas.PBasica.Productos){
					try {
						$("#prima_basica_ahorro_hist_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.Productos[1].TotalAcum));
						$("#prima_basica_ahorro_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PBasica.Productos[1].Promedio));
					}catch(error) {
						$("#prima_basica_ahorro_hist_acum").text("0");
						$("#prima_basica_ahorro_hist_prom").text("0");
					}
				}
				if(tablero.data.VentaHistorica.Primas.PExceso){
					$("#prima_exceso_hist_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PExceso.TotalAcum));
					$("#prima_exceso_hist_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PExceso.Promedio));
				}
				
				if(tablero.data.VentaHistorica.Primas.PEsporadica){
					$("#prima_esporadica_acum").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PEsporadica.TotalAcum));
					$("#prima_esporadica_prom").text(cambiaDecimal(tablero.data.VentaHistorica.Primas.PEsporadica.Promedio));
				}
		 	}
		}catch(error) {
			console.error(error);
			PF('growlWV').renderMessage({"summary":"Tablero de Mando", "detail":"Ha ocurrido un error en la consulta, intente más tarde.", "severity":"warn"});
		}
	}
	
	//]]>
 </script>
 <script src="#{request.contextPath}/recursos/dist/js/custom.js"></script>
</h:body>
</html>